<div class="container shadow">
    <div class="row filter-container mx-auto">
        <div class="col-lg-12 col-md-12 col-sm-12 col-12 ">
            <i class="fa fa-bullseye" style="font-size:30px;color:rgb(18, 185, 101)" aria-hidden="true"> Filter</i>
        </div>
    </div>
    <div class="row filter-container mx-auto">
        <div class="col-md-12">
            <div class="card">
                <div class="card-body">
                    <form method="post" action="">
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="start_date" class="form-control-label">Start Date</label>
                                    <input type="date" class="form-control" name="start_date" [value]="currentD"
                                        required />
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="end_date" class="form-control-label">End Date</label>
                                    <input type="date" class="form-control" name="end_date" [value]="currentD"
                                        required />
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="custom" class="form-control-label">Select Custom</label>
                                    <select name="custom" class="form-control" id="cars">
                                        <option value="">Custom</option>
                                        <option value="saab">Saab</option>
                                        <option value="mercedes">Mercedes</option>
                                        <option value="audi">Audi</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="row filter-container mx-auto">
        <div class="col-lg-12 col-md-12 col-sm-12 col-12 ">
            <canvas baseChart [datasets]="lineChartData" [labels]="lineChartLabels" [options]="lineChartOptions"
                [plugins]="lineChartPlugins" [legend]="lineChartLegend" [chartType]="lineChartType">
            </canvas>
        </div>
    </div>

</div>